@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

body {
    background-image: url('../assets/bg_login.png');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    height: 100vh;
    font-family: 'Poppins', serif;

}

form#login-form {
    width: 20rem;



}

input.form-control {
    border-radius: none!important;

}

input.form-control:focus {
    border-color: #E43838;
    box-shadow: 0 0 0 0.25rem rgba(255, 0, 0, 0.15);
}

div#container-logo {
   margin: 0 auto;


}

